body{
    background-color: antiquewhite;
    text-align: center;
}
h1{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
div{
    padding: 10px;
    display: inline;
}
button{
    border-radius: 5px;
    height: 50px;
    width: 100px;
    cursor: pointer;
}
table, th, td{
    border: 1px solid black;
    border-collapse: collapse;
}
th, td{
    padding: 5px;
}
